.dialog {
    // select,
    // input[type],
    // textarea {
    //     background: white;
    // }

    .dialog-content {
        .flexrow {
            align-items: center;
        }
        select {
            width: 98%;
            padding-top: 1px;
            padding-bottom: 1px;
            margin-left: 2px;
            margin-right: 2px;
        }

        .dialog-icon {
            flex-basis: 25px;
            flex-grow: 0;
            font-size: 0.99em;
            margin-right: 5px;

            img {
                vertical-align: middle;
            }
        }
    }

    input[type='number']::-webkit-inner-spin-button {
        -webkit-appearance: auto;
        opacity: 1;
    }
    input[name='modifier'] {
        margin-left: 2px;
        padding-right: 0px;
        width: 35%;
    }
}

.attack_dialog .lbl_attack_dialog {
    background: #fff;
    border: 1px solid var(--ars_navy);
    margin-bottom: 4px;
}
